.ss_samsung .ratings-write-content #recommendYes + label{padding:0 !important;}
.ss_samsung .ratings-write-content #recommendNo + label{padding:0 !important;}

@media (min-width:48em){
	.ss_samsung .ratings-write-content #recommendYes + label{padding:0 0 0 20px !important;}
	.ss_samsung .ratings-write-content #recommendNo + label{padding:0 0 0 20px !important;;}
}


@media( max-width: 30em){
	.ss_samsung .ratings-write-content #recommendYes + label{clear:left !important; margin-top:10px;}
	.ss_samsung .ratings-write-content #recommendNo + label{margin-top:10px;}
}